.inner_page_content_middle{width:100%!important;padding-right:0!important}
.container_middle_content{border-top:none!important;padding-top:0!important}
.editor_content .inner2_defination{width:100%;float:right;list-style-type:none;border-bottom:1px solid #549d9d;padding:0 0 17px 0;margin:0}
.editor_content .inner2_defination li{float:right;list-style-type:none;width:182px;text-align:right}
.editor_content .inner2_defination li h2{list-style-type:none;width:auto;font:bold 16px arial;color:#549d9d}
.editor_content .inner2_defination li.define{float:right;list-style-type:none;width:787px;font:14px arial;color:#000;margin-right:21px}
.editor_content .gallery{float:right;width:100%;margin:19px 0 0 0;list-style-type:none}
.editor_content .gallery li{float:right;width:182px;margin:0 0 0 20px;list-style-type:none}
.editor_content .gallery li div{float:right;width:100%;position:relative;z-index:2}
.editor_content .gallery li div img{float:right}
.editor_content .gallery li div h4{background:url(../images/gallery_black_trans.png) repeat;font:bold 16px/39px arial;color:#fff;position:absolute;bottom:0;right:0;width:100%;text-indent:10px}
.editor_content .gallery li h3{font:bold 14px/21px arial;color:#000;padding-top:11px;float:right;width:100%}
.editor_content .gallery ul{float:right;width:100%;border-bottom:1px solid #4c626d;min-height:136px;margin:0}
.editor_content .gallery ul li{float:right;width:100%;font:14px/23px arial;color:#000;padding-top:1px}
.editor_content .gallery li.margnone{margin-left:0}
.global_share{clear:both;}